/***** MENU *****/
.toggleMenu {
    display:  none;
    padding: 10px 5px;
    color: #2d2f6f;
	float: right;
	font-weight:600;
	margin-top:35px;
	font-size:14px;
	line-height:22px;
}
.menu-container {
	position:fixed;
	z-index:20;
	width:100%;
	/*-webkit-box-shadow: 0px 14px 25px -11px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 14px 25px -11px rgba(0,0,0,0.35);
	box-shadow: 0px 14px 25px -11px rgba(0,0,0,0.35);*/
	background-color: #f6f6f6;
	border-bottom: 0px solid #dedede;
	background-color: #f6f6f6;
	min-width: 320px;
}
.toggleMenu-icon {
 	color: #2d2f6f;
 	float: left;
  	font-size: 18px;
  	margin-left: 7px;
  	margin-right: 11px;
  	line-height: 20px !important;  
}
.navbar {
	position:relative;
	z-index:10;
  	min-height: 90px;
  	padding-top: 0px;
  	margin-bottom: 0px;
  	/* float: right; */
}
.nav {
    list-style: none;
	z-index:20;
	float: left;
	margin-top:45px;
	margin-right:20px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}

.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 300px;
}
.nav a {
    padding: 5px 10px;
    color:#2d2f6f;
	font-size: 14px;
	font-weight:600;
	line-height:20px;
	border-top:2px solid transparent;
	border-right:1px solid #dedede;
	
}
.nav a:hover {
    border-top:2px solid #b8232b;
	
}
.nav ul li a {
    border-top:1px solid #dedede;
	
}


	

.nav ul li a:hover {
    border-top:1px solid #b8232b;
	background-color:#f2f2f2;
	
}
.nav li {
    position: relative;
	width:auto;
}
.nav > li {
    float: left;
}
.nav > li > .parent {
    
}
.nav > li > a {
	
}
.nav > li > a:hover {
	background-color:transparent;
}
.nav li  ul {
	margin-top:25px;
    position: absolute;
    left: -9999px;
	width:250px;
	-webkit-box-shadow: 0px 15px 24px -10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 15px 24px -10px rgba(0,0,0,0.5);
	box-shadow: 0px 15px 24px -10px rgba(0,0,0,0.5);
	opacity:0;
	 transition: opacity .45s ease;
   -moz-transition: opacity .45s ease;
   -webkit-transition: opacity .45s ease; 
}
.nav li  ul {
	margin-top:3px;
	margin-left:1px;
}
.nav > li.hover > ul {
    left: 0;
	opacity:1;
     transition: opacity .45s ease;
   -moz-transition: opacity .45s ease;
   -webkit-transition: opacity .45s ease; 
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
	opacity:1;
     transition: opacity .45s ease;
   -moz-transition: opacity .45s ease;
   -webkit-transition: opacity .45s ease; 
}
.nav li li .parent {
    background-image: url("../../../assets/img/general/leftArrow.png");
	position: relative;
    background-repeat: no-repeat;
    background-position: 93% 50%;
}
.nav li li a {
    display: block;
	color:#2d2f6f;
    position: relative;
    z-index:100;
	line-height:14px;
	font-size: 13px;
	padding-left:7px;
	padding-right:27px;
	padding-top:7px;
	padding-bottom:7px;
	font-weight:400;
}
.nav li li {
    width:250px;
	float:left;
    background: #ffffff;
    z-index:200;
	position: relative;
}
.nav li li li {
	width:250px;
	float:left;
    background: #ffffff;
    z-index:200;
	position: asbolute;
}
.nav li li li a {
	color:#2d2f6f;
    z-index:200;
	margin-top:0px;
}
.nav li li a:hover, .nav li li li a:hover {
	color:#b8232b;
}

/***** MEDIA QUERIES *****/
@media screen and (max-width: 1050px) {
	/*.toggleMenu {
    	display: inline-block !important;
    }*/

	.nav {
		float: left;
		width:100%;
		margin-top:26px;
		position:relative;
		border-bottom: 2px solid #dedede;
	}
	.nav a {
		width:100%;
    	padding: 5px 15px;
    	color:#2d2f6f;
		font-size: 14px;
		line-height:30px;
		border-top:2px solid #dedede;
	}
	.nav li  ul {
		margin-top:0px;
		margin-left:0px;
	}
	.nav li li {
	    width:100%;
	}
	.nav li li li {
		width:100%;
	}
	.active {
    	display: block;
	}
	.nav li  ul {
		width:100%;
	}
	.nav > li {
		width:100%;
	}
	.nav > li > .parent {
		width:100%;
		float:left;
	}
    .nav li li > .parent {
        background-image: url("../../../assets/img/general/downArrow.png");
        background-repeat: no-repeat;
        background-position: 97% 50%;
		box-sizing:border-box;
    }    
    .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}
@media screen and (max-width: 480px) {
	.toggleMenu {
  		margin-top: 45px;
  		padding: 0;
	}
	.toggleMenu-icon {
  		font-size: 14px;
		line-height: 25px !important;
	}
	.nav a {
  	 	font-size: 13px;
  		font-weight: 600;
  	}
	.menu-container {
		position:relative;
		z-index:20;
		width:100%;
		background-color: #f6f6f6;
		border-bottom: 0px solid #dedede;
		background-color: #f6f6f6;
		min-width: 320px;
	}		
}

